Categoria:Guide non compatibili con stable

Da Guide@Debianizzati.Org.
Jump to navigation Jump to search

In questa pagina sono raccolte tutte le guide compatibili per Debian 9 (Stretch), ma non ancora testate per Debian 10 (Buster).

Dopo averne verificato il funzionamento per Buster, puoi contribuire al Wiki modificando:

  • il template Autori per aggiungere la tua revisione, si rimanda in particolare a questa sezione di aiuto. È un punto del tutto opzionale, e da riservarsi solo per segnalare che si è effettuata una verifica completa, anziché solo della versione del pacchetto oppure che l'uso dei comandi corrisponda alla documentazione;
  • il template Versioni compatibili per aggiungere Buster; per esempio passando da:
{{Versioni compatibili|...|Stretch}}

a:

{{Versioni compatibili|...|Stretch|Buster}}

Se ci fossero già 5 parametri, il primo andrebbe rimosso per poter aggiungere Buster, poiché 5 è il numero massimo consentito.

Altre guide da revisionare

Ci sono guide contrassegnate con altri template e appartenenti ad altre categorie, ma comunque da tenere controllate o da sistemare. Gli elenchi completi sono consultabili tramite questa pagina.